Main Page Modules Alphabetical List Data Structures File List Data Fields Globals # IxAtmdAccUtopiaConfig::UtRxTransTable2_ Struct Reference [IXP425 ATM Driver Access (IxAtmdAcc) Utopia Control API] Utopia Rx translation table Register. More...
## Data Fields
unsigned int | phy12:5
| [31-27] Rx Mapping value of logical phy 6
unsigned int | phy13:5
| [26-22] Rx Mapping value of logical phy 7
unsigned int | phy14:5
| [21-17] Rx Mapping value of logical phy 8
unsigned int | reserved_1:1
| [16-0] These bits are always 0
unsigned int | phy15:5
| [15-11] Rx Mapping value of logical phy 3
unsigned int | phy16:5
| [10-6] Rx Mapping value of logical phy 4
unsigned int | phy17:5
| [5-1] Rx Mapping value of logical phy 5
unsigned int | reserved_2:1
| [0] These bits are always 0
## Detailed Description Utopia Rx translation table Register. Definition at line 1566 of file IxAtmdAccCtrl.h. ## Field Documentation
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::phy12
| [31-27] Rx Mapping value of logical phy 6 Definition at line 1569 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::phy13
| [26-22] Rx Mapping value of logical phy 7 Definition at line 1571 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::phy14
| [21-17] Rx Mapping value of logical phy 8 Definition at line 1573 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::phy15
| [15-11] Rx Mapping value of logical phy 3 Definition at line 1577 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::phy16
| [10-6] Rx Mapping value of logical phy 4 Definition at line 1579 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::phy17
| [5-1] Rx Mapping value of logical phy 5 Definition at line 1581 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::reserved_1
| [16-0] These bits are always 0 Definition at line 1575 of file IxAtmdAccCtrl.h.
unsigned int IxAtmdAccUtopiaConfig::UtRxTransTable2_::reserved_2
| [0] These bits are always 0 Definition at line 1583 of file IxAtmdAccCtrl.h.
The documentation for this struct was generated from the following file: IxAtmdAccCtrl.h
Automatically generated from sources. © Intel Corp. 2003